@charset "utf-8";
/* CSS Document */

/* Classified */

html {
margin: 0;
padding: 0;
}

body {
margin: 0;
padding: 0;
background: url(../images/bg.jpg) repeat;
}

/* Blocks */

	.container {
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	padding: 0;
	width:980px;
	height:auto;
	min-height:570px;
	background-color:#FFF;
	border:1px solid #eee;
	}
	
	.header {
	padding:10px;
	padding-top:15px;
	padding-left:15px;
	float:left;
	width:675px;
	height:196px;
	}
	
	.logo {
	padding: 0;
	float:left;
	width:280px;
	height:221px;
	}
	
	.menu{
	padding:10px;
	padding-top:15px;
	float:left;
	width:190px;
	height:auto;
	}
	
	#content{
	padding:10px;
	padding-top:17px;
	padding-left:25px;
	float:left;
	width:735px;
	height:auto;
	}
	
	.article {
	height:415px;
	width:735px;

	}
	
		.share {
		float:right;
		width:120px;
		height:40px;
		margin-right: 120px;
		margin-top: 10px;
		padding: 7px;
		background-color:#eee;
		}
		
		.share_work {
		float:right;
		width:205px;
		height:auto;
		margin-right: 40px;
		margin-top: 10px;
		padding: 2px;
		background-color:#eee;
		}
		
		
	
	.footer{
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	margin-bottom:25px;
	padding:5px;
	float:left;
	width:260px;
	background-color:#eee;
	}
	
	.clearer {
	clear:left;
	}
	
	
